@charset "UTF-8";
/* .tab-st1{font-size: 1.067em;text-align: center;border-left: 1px solid #ddd;margin-bottom: 2.500em}
.tab-st1 li{float: left; width: 25%;border-bottom: 1px solid #ddd;border-right: 1px solid #ddd;;border-top: 1px solid #ddd;margin-top: -1px;}
.tab-st1 .active{background: #137878;font-weight: 700;color:#fff}
.tab-st1 a{display: table;width: 100%;height: 3.125em}
.tab-st1 span{display: table-cell;vertical-align: middle} */

.tab-st1{margin-bottom: 40px;display: table;width: 100%;text-align: center;font-size: 1em;border-left: 1px solid #ddd;color:#333;font-weight: 500;}
.tab-st1 .active{background: #fff;color:#137878;}
.tab-st1 li{
	width: 12.5%;position: relative;
float: left;display: table;height: 3.7em;background: #f0f0f0;letter-spacing: -0.08em;;margin-bottom: -1px;border:1px solid #ddd;border-left: 0;
}
.tab-st1 li a{display: table-cell;vertical-align: middle;padding: 5px}
.tab-st1 .active:before{position: absolute;left: -1px;top:-1px;right: -1px;bottom:-1px;border:1px solid #000;content:'';z-index: 1}
.tab-st1.li2 li{width: 50%}
.tab-st1.li3 li{width: 33.333333333333%}
.tab-st1.li4 li{width: 25%}
.tab-st1.li5 li{width: 20%}
.tab-st1.li6 li{width: 16.6666666667%}
.tab-st1.li7 li{width: 14.2857142857%}
.tab-st1.li8 li{width: 25%}


.bul-st1 > li{position: relative;padding-left: 0.67em;margin-top: 0.5em;}
.bul-st1 > li:before{position: absolute;left: 0;top:0.6em;width: 3px;height: 3px;background: #000;content: ''}
.bul-st1 > li:first-child{margin-top: 0;}
.bul-st2{position: relative;padding-left: 10px;font-weight: 700;line-height: 1;margin-bottom: 0.8em;}
.bul-st2:before{position: absolute;left: 0;top:0.5em;background: #ff792f;width: 3px;height: 3px;content: ''}
.bul-st3 li{position: relative;padding-left: 1em;}
.bul-st3 li:before{position: absolute;left: 0;top:0.5em;content: '';width: 4px;height: 7px;background: url('/img/common/survey.png') center center no-repeat;background-size: 100%}
.bul-mark{position: relative;padding-left: 0.8em;display: block;margin-top: 5px;}
.bul-mark:before{position: absolute;left: 0;top:0.18em;content: '＊';font-family: Dotum;font-size: 13px;}
.bul-mark2{position: relative;padding-left: 1.1em;display: block;margin-top: 5px;}
.bul-mark2:before{position: absolute;left: 0;top:0;content: '※'}
.bul-decimal >li{list-style-type: decimal;margin-left: 1em;margin-top: 0.5em;}
.bul-decimal >li:first-child{margin-top: 0;}
.bul-decimal >li .bul-mark{margin-top: 0.3em;}
.bul-dash > li,.bul-dash > dd{position: relative; padding-left: 0.8em;margin-top: 0.3em;}
.bul-dash > li:before,.bul-dash > dd:before{position: absolute;left: 0;top:0;content: '-'}
.bul-dash > li:first-child,.bul-dash > dd:first-child{margin-top: 0;}
.bul-dash1{position: relative; padding-left: 0.8em;display: block;}
.bul-dash1:before{position: absolute;left: 0;top:0;content: '-'}
.bul-mark_w > li{position: relative;padding-left: 1em;display: block;margin-top: 5px;}
.bul-mark_w > li:before{position: absolute;left: 0;top:0.18em;content: '＊';font-family: Dotum;font-size: 13px;}
	
.tit-st1{font-size: 20px;font-size: 1.333rem;padding-bottom: 0.8em;position: relative;margin-bottom: 1em;}
.tit-st1:before{position: absolute;left: 0;bottom: 0;width: 2.5em;height: 2px;background: #137878;content: ''}
.tit-st2{font-size: 16px;font-size: 1.067rem;color: #137878;position: relative;padding-left: 10px;margin-bottom: 10px;line-height: 1;}
.tit-st2:before{width: 5px;height: 3px;background:#137878;content: '';position: absolute;left: 0;top:0.5em}
.tbl-st1{border-top: 2px solid #40444d;font-size: 15px;font-size: 1rem;position: relative;}
.tbl-st1:before{position: absolute;left: 0;top:0;width: 1px;height: 100%;content: '';background: #fff}
.tbl-st1 table{width: 100%;}
.tbl-st1 th{background: #f5f6f7;text-align: center;}
.tbl-st1 td{font-size: 0.933em;}
.tbl-st1 th,.tbl-st1 td{border-left: 1px solid #ccc;border-bottom: 1px solid #ccc;padding: 10px;text-align: center;}
.tbl-st1 .th{text-align: center !important;font-weight: 700;}
.tbl-st1 td.l{text-align: left;}
.tbl-st1 .c{text-align: center;}
.tbl-st1 .r{text-align: right;}
.tbl-st1 .a td{text-align: left;}
.tbl-st1 td ol{text-align: left;}

.tbl-r td{text-align: right;}

.tit-st3{font-size: 2em;text-align: center;color:#000;margin-bottom: 1em;}

/* .tit_busi{border:1px solid #ddd;padding: 30px 30px 30px 476px;background: #fff;position: relative;min-height: 276px}
.tit_busi .img{position: absolute;left: 30px;top:30px;}
.tit_busi .cont{}
.tit_busi h3{font-size: 1.333em;margin-bottom: 1em;}
.tit_busi h3 span{display: block;}
.tit_busi .device > li{width: 48%;float: right;}
.tit_busi .box{background: #f3f3f3;padding: 20px;font-size: 0.933em;}
.tit_busi .device > li:first-child{float: left;}
.tit_busi .box li{margin-top: 0.5em;}
.tit_busi .box li:first-child{margin-top: 0;} */

.tit_busi-img1{border:1px solid #ddd;padding: 30px 30px 30px 420px;background: #fff;position: relative;min-height: 276px}
.tit_busi-img1 .img{position: absolute;left: 30px;top:30px;}
.tit_busi-img1 .cont{}
.tit_busi-img1 h3{font-size: 1.333em;margin-bottom: 1em;}
.tit_busi-img1 .device > li{width: 48%;float: right;}
.tit_busi-img1 .box{background: #f3f3f3;padding: 20px;font-size: 0.933em;}
.tit_busi-img1 .device > li:first-child{float: left;}
.tit_busi-img1 .box li{margin-top: 0.5em;}
.tit_busi-img1 .box li:first-child{margin-top: 0;}

.tit_busi{border:1px solid #ddd;padding: 30px;background: #fff;position: relative;}
.tit_busi .img{float: left; width: 66%}
.tit_busi .img > img{float: right; max-width: 49%}
.tit_busi .img > img:first-child{float: left;}
.tit_busi .cont{float: right; width: 31.33333333%}
.tit_busi h3{font-size: 1.333em;margin-bottom: 1em;}
.tit_busi .box{background: #f3f3f3;padding: 20px;font-size: 0.933em;}
.tit_busi:after,.tit_busi .img:after{content: '';display: block;clear: both}
.tit_busi .box li{margin-top: 0.5em;}
.tit_busi .box li:first-child{margin-top: 0;}

.business .group{margin-top: 35px;}
.vision .group{margin-top: 3.5em;}
.vision .group:first-child{margin-top: 0;}
.business .type1 > li{;margin: 2% 0 0 0}
.business .mg > li{margin-top: 1em;}
.business .mg > li:first-child{margin-top: 0;}

.com_survey{background: #fafafa;border:1px solid #ddd;padding: 30px;margin-top: 40px;font-size: 0.933em;}
.com_survey > ul > li{float: left;width: 25%}
.com_survey .bul-st3 li.none{padding-left: 0;}
.com_survey .none:before{background: none}
.com_survey .cont{border-top: 1px solid #ddd;padding-top:20px;margin-top: 20px;}
.com_survey .t{margin-bottom: 10px;}
.com_survey .comment{float: left;}
.com_survey .radio{float: right;}

.com_survey .form{position: relative;padding-right: 4.1em;}
.com_survey .form input[type="text"]{width: 100%;height: 45px;height: 3rem}
.com_survey .form .btn_confirm{font-size: 15px;font-size: 1rem;;;width: 4em;position: absolute;right: 0;top:0;height: 100%}

.steps_busi{color:#333}
.steps_busi ol{display: table;width: 100%}
.steps_busi ol > li{display: table-cell;width: 33.333333333333%;position: relative;padding-left: 7.333em;height: 120px;vertical-align: middle;padding-right: 50px;position: relative;}
.steps_busi ol > li:after{background: url('/img/business/stpes_arrow.gif') center center no-repeat;background-size:100%;width: 10px;height: 15px;content: '';position:absolute;right: 0;top:50%;margin-top: -8px;}
.steps_busi ol > li.s3:after,.steps_busi ol > li.l:after{background: none}
.steps_busi.w ol > li{width: 50%}
.steps_busi .t{display: block;margin-bottom: 0.3em;}

.steps_busi .box{padding: 20px;border: 1px solid #ddd}
.steps_busi h5{position:absolute;display: inline-block;padding-top: 6.250em;font-weight: 700;text-align: center;background-position: center top;background-repeat: no-repeat;font-size: 1.067em;;background-size: 5.375em;width: 5.375em;left: 10px;top:0}
.steps_busi .s1 h5{background-image:url('/img/business/steps1.jpg')}
.steps_busi .s2 h5{background-image:url('/img/business/steps2.jpg')}
.steps_busi .s3 h5{background-image:url('/img/business/steps3.jpg')}

.business .sect{margin-top: 20px;}
.steps_txt{margin-top: 1.3em;}
.comment{background: url('/img/common/comment.png') left center no-repeat;padding-left: 1.8em;font-size: 15px;font-size: 1rem;background-size: 1.400em}


.cks3_steps li{height: 3em;width: 100%;display: table;border:1px solid #ddd;position: relative;margin-top: 5px; padding-left: 3.8em}
.cks3_steps li:first-child{margin-top: 0;}
.cks3_steps li > div{display: table-cell;vertical-align: middle}
.cks3_steps li .num{position: absolute;left: 0;top:0;    width: 3em;
   height: 100%;
   background: #135778;
   color: #fff;text-align: center;line-height: 3em}
.cks3_steps li .num.c{background: #137878}
.cks3_steps li .right{position: absolute;right: 10px;top:0;height: 100%;text-align: center;line-height: 3em;font-weight: 700;}

.gks3 .tbl-st1 .bul-decimal strong{display: block;margin: 0.3em;}

.tbl-o .t1{width: 3.7em}
.tbl-cal{width: 100%;border:1px solid #ccc}
.tbl-cal th{border-bottom: 1px solid #ddd;padding:10px 0}
.tbl-cal th:first-child{border-left: 1px solid #ddd;}
.tbl-cal td{border-left: 1px solid #ddd;border-bottom: 1px solid #ddd;height: 80px;padding: 0; vertical-align: top;padding: 5px}
.tbl-cal td:first-child{border-left: 0;}
.tbl-cal .sun{color:#d11818}
.tbl-cal .sat{color:#2192cf}
.tbl-cal tr:last-child td{border-bottom: 1px solid #ccc;}

.calender_w{width:61%;float: left;}
.calender_w .tit{font-size: 1.5em;border: 1px solid #ccc;border-bottom: 0;text-align: center;position: relative;padding: 10px}
.calender_w .tit button{white-space: nowrap;overflow: hidden; text-indent: -999px; width: 10px;height: 15px;display: inline-block;}
.calender_w .tit .prev{background: url(/img/main/sch_p.gif) center center no-repeat;}
.calender_w .tit .next{background: url(/img/main/sch_n.gif) center center no-repeat;}
.calender_w .tit strong{display: inline-block;margin: 0 1em}
.calender_w .tit *{vertical-align: middle}

.cal-box{float: right; width: 37%}
.cal-box .group{padding: 1em;border:1px solid #ccc;margin-bottom: 1em;}
.cal-box .top{font-size: 1.18em;position: relative;margin-bottom:  0.8em;}
.cal-box .top .date{position: absolute;right: 0;bottom: 0;font-size: 16px;font-size: 1rem;}
.cal-box dl{font-size: 0.933em;}
.cal-box dt,.cal-box dd{position: relative; padding-left: 2.8em;}
.cal-box .t{position: absolute;left: 0;top:0;font-weight: 500;color:#000}
.cal-box dd{margin-top: 0.3em;}
.cal-box dt{margin-top: 1em}
.cal-box dt:first-child{margin-top: 0;}

.steps-st1{margin: -2% 0 0 -2%;}
.steps-st1 > li{float: left; width: 18%;margin: 2% 0 0 2%; border:1px solid #ddd;height: 12.000em}
.steps-st1 > li > *{padding: 10px}
.steps-st1 .t{background: #137878;color: #fff}
.steps-st1 .c .t{background: #40444d}

.stu3 li strong{display: inline-block;width: 8em}

.searchInput { background-color: #f8f8f8; padding: 1.5em 1em; }
.searchInput .in{width: 100%; max-width: 1024px; margin: 0 auto; position: relative;padding-right: 10em;}
.searchInput input[type="text"]{width: 100%;padding: 0 5px}
.searchInput .in .h{height: 3em}
.searchInput .in .btns{position: absolute; width: 10em;margin-left: -2%;top:0;right: 0}
.searchInput .in .btns button{float:left; width: 48%;margin-left: 2%;}

.total_sch .tit-st1 .txt{color:#888; font-weight: normal; margin-left: 0.5em;font-size: 0.8em;}
.total_sch .group{margin-top: 5em;}
.total_sch .group.total{margin-top: 0;}
.total_sch .searchState { background-color: #f8f8f8; padding: 2em 1em; font-size: 1.125em; text-align: center; }

/* 통합검색 탭메뉴 */
.tabMenu { display: table; width: 100%; height: 3.333em;margin: 3em 0;}
.tabMenu > a:first-child{border-left: 1px solid #ddd;}
.tabMenu > a { display: table-cell; vertical-align: middle; width:25%; text-align: center; border-top: 1px solid #ddd; border-right: 1px solid #ddd; box-sizing: border-box; border-bottom: 1px solid #000; line-height: 1.2; padding: 0.5em 0;position: relative;}
.tabMenu > a.active{ color: #000;   border-bottom: 0;}
.tabMenu > a.active:before{border: 1px solid #000;position: absolute;left: -1px;top:-1px;right: -1px;bottom: 0;content: '';border-bottom: 0;}
.tabMenu > a span { white-space: nowrap; }
.tabCont > .cont { padding: 2em 0; display: none; }
.tabCont > .cont.active { display: block; }

.organ_tbl .search{text-align: left;margin-bottom:  2em;}
.organ_tbl .search label{font-weight: 700;color:#333;margin-right: 10px;}
.organ_tbl .search select{margin-right: 20px;width: 200px}
.organ_tbl .half{display: inline-block;*display:inline;*zoom:1}

.btn_total{float: right;}

.vision .box{margin-top: 2em;}

.purpose .sect{margin-top:1.5em}
.purpose .w{border-top: 1px solid #ddd;border-right: 1px solid #ddd}
.purpose .w > li{float: left;;width: 50%;height: 130px;border-left: 1px solid #ddd;border-bottom: 1px solid #ddd;position: relative;padding:0 30px 0 140px;}
.purpose .w > li .ico{position: absolute;left: 30px;top:50%;height: 5.733em;margin-top: -2.8em;}
.purpose .w > li .txt{font-weight: 700;font-size: 1.067em;}

.history .sect{border:1px solid #ddd;padding: 30px;position: relative;padding-left: 218px;margin-top: 2em;}
.history .sect:first-child{margin-top: 0;}
.history .sect .t{position: absolute;left: 30px;top: 30px;font-size: 1.333em;font-weight: 700;line-height: 1}
.history .sect .box{position: relative;position: relative;}
.history .sect .box:before{position: absolute;width: 1px;height: 100%;content: '';background: #ddd;left:0;top:0}
.history .sect .box > li{position:relative;margin-bottom: 1.3em;padding-left: 7.7em;}
.history .sect .box > li:last-child{margin-bottom: 0;}
.history .sect .year{position: absolute;left: 0;font-size: 1.200em;line-height: 1;display: block;padding-left: 1.3em;color: #000}
.history .sect .year:before{ position: absolute;left:0;width: 0.778em;height: 0.778em;background: #fff;border-radius: 50%;border:3px solid #e0e0e0;content: '';top:50%;margin: -0.47em 0 0 -0.47em;}
.history .sect .date{position: absolute;left: 0;top:0}
.history .sect .box li li{position: relative;padding-left: 3.5em;margin-top: 1em;}
.history .sect .box li li:first-child{margin-top: 0;}
.history .point .year{color: #ff792f}
.history .point .year:before{border-color: #ff792f}

.facility .group{margin-top: 2em;}
.facility .group:first-child{margin-top: 0;}
.facility .group > ul{margin-left: -2%}
.facility .group > ul > li{border:1px solid #ddd;margin-left: 2%;float: left;}
.facility .cont{padding:30px;padding: 2rem;}
.facility .cont dt{font-size: 1.067em;font-weight: 700;color: #000;margin-bottom: 0.8em;}
.facility .cont p{margin-top: 1.5em;}
.facility .type1 > li{width: 31.33333333333%;}
.facility .type1 .cont{height: 240px}
.facility .type2 > li{width: 23%}
.facility .type2 .cont{font-weight: 700;color: #000;font-size: 1.067em;}
.facility .bul-mark2{font-size: 0.933em;}
.facility .img img{width: 100%;display: block;}

.greeting .tit{text-align: center;font-size: 1.667em;line-height: 1.5;border-bottom: 1px solid #ff792f;margin-bottom: 1.5em;}
.greeting .tit span{font-size: 1.120em;}
.greeting .tit .img{background: url('/img/intro/director_bg.gif') 144px bottom no-repeat;margin-top: 1em;}
.greeting .tit img{display: block;margin: 0 auto;width: 29.200em}
.greeting .txt strong{font-size:1.333em}

.directions .iframe{position: relative;padding-bottom: 37%;}
.directions .iframe iframe{position: absolute;left: 0;top:0;width: 100%;height: 100%;display: block;}
.directions .loc_txt{padding-right: 6.875em;font-size: 1.067em;margin-top: 1em;position:relative;line-height: 1.15}
.directions .loc_txt ul{border:1px solid #ddd;position: relative;padding: 2em}
.directions .loc_txt .btn_loc{position: absolute;right: 0;top:0;width: 6.875em;height: 100%;background:#777;color: #fff}
.directions .loc_txt .btn_loc .ico{display: inline-block;
width: 1em;height: 1.375em;	background: url('/img/intro/btn_loc.png') center center no-repeat;background-size: 100%;vertical-align: bottom;margin-right:5px;}
.loc_txt li{float: left; width: 50%}
.loc_txt .add{float: none;width: 100%;margin-bottom: 1em;}
.directions .loc_txt strong{display: inline-block;position: relative;padding-right: 1em;margin-right: 1em;}
.directions .loc_txt strong:after{position: absolute;right: 0;top:50%;margin-top: -0.5em;width: 1px;height: 1em;content: '';background: #ddd}
.loc_trans{margin-top: 2em;}
.loc_trans > ul{margin-left: -2%;}
.loc_trans > ul > li{float: left; width: 48%;margin-left: 2%;border:1px solid #ddd;padding: 20px;position: relative;padding-left: 130px;height: 135px}
.loc_trans .txt > strong{display: block;margin-bottom: 0.5em;}

.swipe{overflow-x:auto}
.swipe-txt{text-align: center;margin-top: 1em;display: none;}
.swipe-txt span{background: url('/img/common/swipe.gif') left center no-repeat;background-size: 2em; padding-left: 2.6em;min-height: 2em;display: inline-block;}

.loc_trans > ul > li .ico{position:absolute;left: 20px;top:20px}

.organ .group{margin-top: 3.5em;}
.organ .group:first-child{margin-top: 0;}

.organ .sect{float: left; width: 25%}
.organ .sect.f{width: 50%}
.organ .sect strong{display: block;margin-bottom: 0.3em;}

.total_sch .list li { border-bottom: 1px solid #ddd; padding: 1em; }
.total_sch .list li:first-child{padding-top: 0;}
.total_sch .list li .tit {font-weight: 700;}
.total_sch .list li .txt {margin: 0.8em 0 1em 0}
.total_sch .list li .tit{white-space: nowrap;overflow: hidden;}
.total_sch .list li .txt{max-height: 4em;overflow: hidden;}
.total_sch .list li .pathDate { color: #999;font-size: 0.933em}

.sitemap{padding-top:1.5em;}
.sitemap .st1 .depth{margin: -3% 0 0 -2%}
.sitemap .st2{margin: 5em 0 0 -2%;}
.sitemap .st1 .depth > li{float: left; width: 31.3333333333%;margin: 3% 0 0 2%;height: 400px}
.sitemap .st1 .depth > li:nth-child(4),.sitemap .st1 .depth > li:nth-child(5),.sitemap .st1 .depth > li:nth-child(6){height:280px}
.sitemap .st2 > li{float: left;width: 31.3333333333%;margin: 0 0 0 2%;position: relative;}
.sitemap .st1 > li > a,
.sitemap .st2 > li > a{font-size: 1.3em;color:#000;position: relative;padding-left: 0.8em;line-height: 1.15;display: inline-block;margin-bottom: 1em;}
.sitemap .st1 > li > a:before,
.sitemap .st2 > li > a:before{position: absolute;left: 0;top:50%;width: 3px;height: 1em;margin-top: -0.5em;content: '';background: #137878}
.sitemap .st2 .depth{height: 240px}
.sitemap .st2 .depth li{margin-top: 1em;}
.sitemap .st2 .depth li:first-child{margin-top: 0;}
.sitemap a:hover{color:#137878}
.sitemap .st1 .depth2{margin-top: 0.8em;font-size: 0.933em;}
.sitemap .st1 .depth2 li{margin-top: 0.67em;}
.sitemap .st1 .depth2 li:first-child{margin-top: 0;}
.sitemap .depth > li > a{position: relative;padding-left: 0.63em;display: block;}
.sitemap .depth > li > a:before{position: absolute;left: 0;top:0.7em;width:3px;height: 3px;background: #137878;content:''}
.sitemap .depth > li > a{font-size: 1.067em;}
.sitemap .st1 .depth > li,.sitemap .st2 .depth{border:1px solid #ddd;padding: 1.3em;}